Slony-I 2.1.1 Documentation
Prev | Fast Backward | Chapter 8. Schema schemadoc | Fast Forward | Next

# 8.42. createevent(ev_data8 name, ev_data7 text, ev_data6 text, ev_data5 text, ev_data4 text, ev_data3 text, ev_data2 text, ev_data1 text, p_event_type text, p_cluster_name text)

Function Properties

Language: C

Return Type: bigint

FUNCTION createEvent (cluster_name, ev_type [, ev_data [...]]) Create an sl_event entry

    _Slony_I_createEvent

Prev | Home | Next
createevent(ev_data7 name, ev_data6 text, ev_data5 text, ev_data4 text, ev_data3 text, ev_data2 text, ev_data1 text, p_event_type text, p_cluster_name text) | Up | createevent(p_event_type name, p_cluster_name text)